Bug 903754 - Rename glibc release engineering related directory from `fedora' to `releng'
Summary: Rename glibc release engineering related directory from `fedora' to `releng'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: glibc
Version: 6.5
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: ---
Assignee: Carlos O'Donell
QA Contact: Arjun Shankar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-24 18:44 UTC by Carlos O'Donell
Modified: 2016-11-24 16:06 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Debug information previously contained the name "fedora" and this could be confused as the package being from Fedora. The package build framework has been changed to ensure that the debug information no longer contains the name "fedora." There should be no more confusion about the branding of the package.
Clone Of:
Environment:
Last Closed: 2013-11-21 10:42:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1605 normal SHIPPED_LIVE Moderate: glibc security, bug fix, and enhancement update 2013-11-20 21:54:09 UTC

Description Carlos O'Donell 2013-01-24 18:44:15 UTC
In the .*fedora.tar.bz2 tarball we have a `fedora' directory which is not fedora specific.

The directory contains all of the pieces required to do release engineering for the final package.

We should rename the directory to clearly represent the contents e.g. `releng'.

Comment 2 Carlos O'Donell 2013-02-28 00:54:10 UTC
Fixed in rawhide, thus this will be fixed in RHEL7.

Still need to fix for RHEL6.5.

Comment 4 Carlos O'Donell 2013-03-18 20:41:28 UTC
Fixed in F18.

Comment 11 errata-xmlrpc 2013-11-21 10:42:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1605.html


Note You need to log in before you can comment on or make changes to this bug.